using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Movement : MonoBehaviour
{
  
    //Movement Variabeln
    
    public Rigidbody player;

    

    private void Start()
    {
     

    }

    void Update()
    {
        //Bewegung
        //float h = Input.GetAxis("Horizontal");
        float v = Input.GetAxis("Vertical");
        transform.Translate(new Vector3(0, 0, v) * Time.deltaTime * GameManager.instance.moveSpeed);
    }

    

}
